## State Management via v-model

Two-way binding of component open state via `v-model:open`.

**Parameters:**
- `open: boolean` — component open state

```html
<script setup>
import { ref } from 'vue'

const isOpen = ref(false)
</script>

<template>
  <button @click="isOpen = true">Open</button>

  <MotionTransform v-model:open="isOpen">
    <template #head>
      <div>Header</div>
    </template>
    <template #body>
      <p>Component content</p>
      <button @click="isOpen = false">Close</button>
    </template>
  </MotionTransform>
</template>
```
